*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Poppins,sans-serif;
}


body{
    background:#f4f7fb;
    color:#222;
}


.header{

    background:#4f46e5;
    padding:20px 8%;
    display:flex;
    justify-content:space-between;
    align-items:center;

}


.logo{

    color:white;
    text-decoration:none;
    font-size:28px;
    font-weight:bold;

}


nav a{

    color:white;
    text-decoration:none;
    margin-left:20px;

}



.container{

    max-width:700px;
    margin:50px auto;
    background:white;
    padding:40px;
    text-align:center;
    border-radius:15px;
    box-shadow:0 10px 25px rgba(0,0,0,.1);

}



h1{

    margin-bottom:15px;

}



p{

    color:#666;
    margin-bottom:25px;

}



input{

    width:100%;
    padding:14px;
    margin:10px 0;
    border:1px solid #ccc;
    border-radius:8px;
    font-size:16px;

}



input[type="file"]{

    border:2px dashed #4f46e5;
    background:#fafafa;

}



button,
#downloadBtn{

    background:#4f46e5;
    color:white;
    border:none;
    padding:14px 30px;
    border-radius:8px;
    cursor:pointer;
    text-decoration:none;
    display:inline-block;
    margin-top:15px;

}



button:hover,
#downloadBtn:hover{

    background:#3730a3;

}



#bookmarkList{

    list-style:none;
    margin-top:25px;
    text-align:left;

}



#bookmarkList li{

    background:#f4f7fb;
    padding:12px;
    margin:8px 0;
    border-radius:8px;

}



#result{

    margin-top:20px;
    color:#4f46e5;
    font-weight:bold;

}



@media(max-width:768px){

.header{

    flex-direction:column;
    gap:15px;

}


.container{

    margin:20px;
    padding:25px;

}

}